.dialog-wrapper {
    width: 600px;
    max-height: 70vh;
    padding: 15px;
}

mat-dialog-content {
    h4 {
        color: var(--base-10);
    }
    mat-label {
        font-size: 14px;
        letter-spacing: 0px;
        line-height: 24px;
        color: var(--base-40);
    }
}

.file-name {
    letter-spacing: 0px;
    margin-bottom: 0px;
    color: var(--base-10);
    max-width: 75%;
}

.action-button-container {
    margin-left: 15px;
    margin-right: 15px;
    justify-content: end;
}

.progress-label {
    letter-spacing: 0px;
}

.warning {
    color: var(--base-10);
    background-color: var(--warning-light);
    padding: 8px;
    border: 1px solid #FFFFFF;
    border-radius: 8px;
    align-items: center;
  
    & mat-icon {
      margin-right: 1rem;
      color: var(--warning-dark);
    }
}

.mat-mdc-unelevated-button:disabled {
    background-color: var(--mdc-filled-button-disabled-container-color, rgba(0, 0, 0, 0.12)) !important;
    color: var(--mdc-filled-button-disabled-label-text-color, rgba(0, 0, 0, 0.38)) !important; 
}